
/* Class = "NSMenuItem"; title = "Insert variable"; ObjectID = "53"; */
"53.title" = "Insert variable";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Insert dynamic content via this menu"; ObjectID = "59"; */
"59.ibShadowedToolTip" = "Insert dynamic content via this menu";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "61"; */
"61.title" = "OtherViews";

/* Class = "NSComboBox"; ibShadowedToolTip = "Enter e-mail addresses separated by commas"; ObjectID = "161"; */
"161.ibShadowedToolTip" = "Enter e-mail addresses separated by commas";

/* Class = "NSComboBox"; ibShadowedToolTip = "Enter e-mail addresses separated by commas"; ObjectID = "163"; */
"163.ibShadowedToolTip" = "Enter e-mail addresses separated by commas";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the e-mail address to reply to, if different from your main address"; ObjectID = "166"; */
"166.ibShadowedToolTip" = "Enter the e-mail address to reply to, if different from your main address";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the Subject for the message; can include variables"; ObjectID = "172"; */
"172.ibShadowedToolTip" = "Enter the Subject for the message; can include variables";

/* Class = "NSTextField"; ibShadowedToolTip = "Add an extra header if desired (no spaces)"; ObjectID = "173"; */
"173.ibShadowedToolTip" = "Add an extra header if desired (no spaces)";

/* Class = "NSButton"; ibShadowedToolTip = "Configure the SMTP server, or mailer tool"; ObjectID = "180"; */
"180.ibShadowedToolTip" = "Configure the SMTP server, or mailer tool";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the value for the extra header, if any; can include variables"; ObjectID = "217"; */
"217.ibShadowedToolTip" = "Enter the value for the extra header, if any; can include variables";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the mail transport method to use, or add one"; ObjectID = "236"; */
"236.ibShadowedToolTip" = "Select the mail transport method to use, or add one";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "238"; */
"238.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Add Server…"; ObjectID = "240"; */
"240.title" = "Add Server…";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter your e-mail address (required)"; ObjectID = "243"; */
"243.ibShadowedToolTip" = "Enter your e-mail address (required)";

/* Class = "NSMenuItem"; title = "Apple Mail"; ObjectID = "263"; */
"263.title" = "Apple Mail";

/* Class = "NSTextFieldCell"; title = "To:"; ObjectID = "266"; */
"266.title" = "To:";

/* Class = "NSTextFieldCell"; title = "Cc:"; ObjectID = "269"; */
"269.title" = "Cc:";

/* Class = "NSTextFieldCell"; title = "Reply-To:"; ObjectID = "272"; */
"272.title" = "Reply-To:";

/* Class = "NSTextFieldCell"; title = "Subject:"; ObjectID = "273"; */
"273.title" = "Subject:";

/* Class = "NSTextFieldCell"; title = "X-Header:"; ObjectID = "274"; */
"274.title" = "X-Header:";

/* Class = "NSTextFieldCell"; title = "Simon says {TestName} went down"; ObjectID = "275"; */
"275.title" = "Simon says {TestName} went down";

/* Class = "NSTextFieldCell"; title = "X-Extra-Header"; ObjectID = "276"; */
"276.title" = "X-Extra-Header";

/* Class = "NSButtonCell"; title = "Options…"; ObjectID = "277"; */
"277.title" = "Options…";

/* Class = "NSTextFieldCell"; title = ":"; ObjectID = "278"; */
"278.title" = ":";

/* Class = "NSTextFieldCell"; title = "Transport:"; ObjectID = "281"; */
"281.title" = "Transport:";

/* Class = "NSTextFieldCell"; title = "From:"; ObjectID = "283"; */
"283.title" = "From:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose the Apple Mail account from which to send the message."; ObjectID = "286"; */
"286.ibShadowedToolTip" = "Choose the Apple Mail account from which to send the message.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "288"; */
"288.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Loading Mail Accounts…"; ObjectID = "290"; */
"290.title" = "Loading Mail Accounts…";
